[CentOS] errors on multimedia guidance for x86_64

David McGuffey davidmcguffey at verizon.net
Tue Nov 10 03:45:51 UTC 2009


On Mon, 2009-11-09 at 07:09 -0500, Steve Huff wrote:
> On Nov 8, 2009, at 10:43 PM, David McGuffey wrote:
> 
> >> --> Finished Dependency Resolution
> >> gstreamer-plugins-bad-0.10.8-3.el5.rf.x86_64 from rpmforge has
> >> depsolving problems
> >>  --> Missing Dependency: libfaad.so.0()(64bit) is needed by package
> >> gstreamer-plugins-bad-0.10.8-3.el5.rf.x86_64 (rpmforge)
> >> libquicktime-1.1.3-1.el5.rf.x86_64 from rpmforge has depsolving  
> >> problems
> >>  --> Missing Dependency: libfaad.so.0()(64bit) is needed by package
> >> libquicktime-1.1.3-1.el5.rf.x86_64 (rpmforge)
> >> Error: Missing Dependency: libfaad.so.0()(64bit) is needed by package
> >> libquicktime-1.1.3-1.el5.rf.x86_64 (rpmforge)
> >> Error: Missing Dependency: libfaad.so.0()(64bit) is needed by package
> >> gstreamer-plugins-bad-0.10.8-3.el5.rf.x86_64 (rpmforge)
> >> You could try using --skip-broken to work around the problem
> >> You could try running: package-cleanup --problems
> >>                        package-cleanup --dupes
> >>                        rpm -Va --nofiles --nodigest
> >> The program package-cleanup is found in the yum-utils package.
> >> [root at desk Desktop]#
> >>
> >> First question: Is the guidance for multimedia accurate for an 5.4
> >> x86_64 load?
> >>
> >> Second question: is rpmforge fully ready for 5.4?
> 
> this is a known issue; Dag has been working on fixing it over the  
> weekend:
> 
> http://lists.rpmforge.net/pipermail/users/2009-November/002797.html
> 
> > So...are the gstreamer-plugins in rpmforge ready for 5.4?
> 
> 
> i was just able to install gstreamer-plugins-bad on a 5.4 i386 host.
> 
> -steve
I'm running 5.4 x86_64, so maybe I'll have to wait for the rpmforge to
catch up.

DaveM




More information about the CentOS mailing list